#501 drop compat_mode code from runroot plugin
Closed: Fixed 5 years ago Opened 5 years ago by mikem.

The compat mode bits were an old workaround from when runroot was not part of koji. At this point, no one should be running a koji old enough for the workaround to be triggered. The runroot plugin should match the base version anyway.


Metadata Update from @mikem:
- Issue set to the milestone: 1.14
- Issue tagged with: easyfix

5 years ago

Login to comment on this ticket.

Metadata